Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Service Plug-in
Bundle-SymbolicName: net.sf.jame.service;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-LazyStart: false
Export-Package: net.sf.jame.service,
 net.sf.jame.service.clip,
 net.sf.jame.service.encoder,
 net.sf.jame.service.encoder.extension,
 net.sf.jame.service.extensions.encoder,
 net.sf.jame.service.extensions.spool,
 net.sf.jame.service.job,
 net.sf.jame.service.profile,
 net.sf.jame.service.spool,
 net.sf.jame.service.spool.extension,
 net.sf.jame.service.spool.impl,
 net.sf.jame.service.util
Require-Bundle: org.eclipse.core.runtime,
 org.apache.derby.core,
 net.sf.jame.core,
 net.sf.jame.twister,
 net.sf.jame.log4j
Bundle-ClassPath: lib/jai_imageio.jar,
 lib/jai_core.jar,
 lib/jai_codec.jar,
 lib/jmf.jar,
 .
